You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     joem...@beefree.free.de
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/lang/maude/Makefile 327741 2013-09-20 19:53:09Z 
bapt $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2014-07-06_05h25m36s/logs/maude-2.6.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2014-07-06_05h25m36s
Log:

====>> Building lang/maude
build started at Sun Jul  6 18:38:54 UTC 2014
port directory: /usr/ports/lang/maude
building for: FreeBSD head-amd64-default-job-08 11.0-CURRENT FreeBSD 
11.0-CURRENT r268131 amd64
maintained by: joem...@beefree.free.de
Makefile ident:      $FreeBSD: head/lang/maude/Makefile 327741 2013-09-20 
19:53:09Z bapt $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 1100026




!!! Jail is newer than host. (Jail: 1100026, Host: 1100022) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
OSVERSION=1100026
UNAME_v=FreeBSD 11.0-CURRENT r268131
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/head-amd64-default/ref
PKG_EXT=txz
tpid=54147
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=maude-2.6
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/head-amd64-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/head-amd64-default/ref/poudriere/pool
MASTERNAME=head-amd64-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for maude-2.6:
     FULL_MAUDE=on: Install full-maude26b
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--datadir=/usr/local/share/maude --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/maude/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/maude/work  
HOME=/wrkdirs/usr/ports/lang/maude/work TMPDIR="/tmp" 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/maude/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/maude/work  
HOME=/wrkdirs/usr/ports/lang/maude/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh AUTOMAKE=/usr/local/bin/automake-1.14  
AUTOMAKE_DIR=/usr/local/share/automake-1.14  AUTOMAKE_VERSION=1.14  
AUTOMAKE_APIVER=1.14  ACLOCAL=/usr/local/bin/aclocal-1.14  
ACLOCAL_DIR=/usr/local/share/aclocal-1.14 AUTOCONF=/usr/local/bin/autoconf-2.69 
 AUTOCONF_DIR=/usr/local/share/autoconf-2.69  
AUTOHEADER=/usr/local/bin/autoheader-2.69  
AUTOIFNAMES=/usr/local/bin/ifnames-2.69  AUTOM4TE=/usr/local/bin/autom4te-2.69  
AUTORECONF=/usr/local/bin/autoreconf-2.69  
AUTOSCAN=/usr/local/bin/autoscan-2.69  
AUTOUPDATE=/usr/local/bin/autoupdate-2.69  AUTOCONF_VERSION=2.69  
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/maude/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/maude/work  
HOME=/wrkdirs/usr/ports/lang/maude/work TMPDIR="/tmp" 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/maude/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/maude/work  
HOME=/wrkdirs/usr/ports/lang/maude/work TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh 
NO_LINT=YES AUTOMAKE=/usr/local/bin/automake-1.14  
AUTOMAKE_DIR=/usr/local/share/automake-1.14  AUTOMAKE_VERSION=1.14  
AUTOMAKE_APIVER=1.14  ACLOCAL=/usr/local/bin/aclocal-1.14  
ACLOCAL_DIR=/usr/local/share/aclocal-1.14 AUTOCONF=/usr/local/bin/autoconf-2.69 
 AUTOCONF_DIR=/usr/local/share/autoconf-2.69  
AUTOHEADER=/usr/local/bin/autoheader-2.69  
AUTOIFNAMES=/usr/local/bin/ifnames-2.69  AUTOM4TE=/usr/local/bin/autom4te-2.69  
AUTORECONF=/usr/local/bin/autoreconf-2.69  
AUTOSCAN=/usr/local/bin/autoscan-2.69  
AUTOUPDATE=/usr/local/bin/autoupdate-2.69  AUTOCONF_VERSION=2.69  
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe 
  -fno-strict-aliasing"  CPP="cpp" CPPFLAGS="-I/usr/local/include"  LDFLAGS=" 
-L/usr/local/lib" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
FULL_MAUDE=""
FULL_MAUDE_VER="26b"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
DOCSDIR="share/doc/maude"
EXAMPLESDIR="share/examples/maude"
DATADIR="share/maude"
WWWDIR="www/maude"
ETCDIR="etc/maude"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/maude
DOCSDIR=/usr/local/share/doc/maude
EXAMPLESDIR=/usr/local/share/examples/maude
WWWDIR=/usr/local/www/maude
ETCDIR=/usr/local/etc/maude
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted ran via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for maude-2.6
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   maude-2.6 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_3.txz
Installing pkg-1.2.7_3... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of maude-2.6
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by maude-2.6 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by maude-2.6 for building
=> SHA256 Checksum OK for Maude-2.6.tar.gz.
=> SHA256 Checksum OK for full-maude26b.maude.zip.
===========================================================================
=======================<phase: extract-depends>============================
===>   maude-2.6 depends on file: /usr/local/bin/unzip - not found
===>    Verifying install for /usr/local/bin/unzip in /usr/ports/archivers/unzip
===>   Installing existing package /packages/All/unzip-6.0_1.txz
Installing unzip-6.0_1... done
===>   Returning to build of maude-2.6
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by maude-2.6 for building
===>  Extracting for maude-2.6
=> SHA256 Checksum OK for Maude-2.6.tar.gz.
=> SHA256 Checksum OK for full-maude26b.maude.zip.
/usr/local/bin/unzip /portdistfiles/full-maude26b.maude.zip full-maude26b.maude 
-d /wrkdirs/usr/ports/lang/maude/work
Archive:  /portdistfiles/full-maude26b.maude.zip
  inflating: /wrkdirs/usr/ports/lang/maude/work/full-maude26b.maude  
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for maude-2.6
===>  Applying FreeBSD patches for maude-2.6
===========================================================================
=======================<phase: build-depends  >============================
===>   maude-2.6 depends on executable: bison - not found
===>    Verifying install for bison in /usr/ports/devel/bison
===>   Installing existing package /packages/All/bison-2.7.1,1.txz
Installing bison-2.7.1,1...Installing gettext-0.18.3.1_1...Installing 
indexinfo-0.2... done
 done
Installing m4-1.4.17_1,1... done
 done
===>   Returning to build of maude-2.6
===>   maude-2.6 depends on file: /usr/local/bin/automake-1.14 - not found
===>    Verifying install for /usr/local/bin/automake-1.14 in 
/usr/ports/devel/automake
===>   Installing existing package /packages/All/automake-1.14.txz
Installing automake-1.14...Installing autoconf-2.69...Installing 
autoconf-wrapper-20131203... done
Installing perl5-5.16.3_11... done
 done
Installing automake-wrapper-20131203... done
 done
===>   Returning to build of maude-2.6
===>   maude-2.6 depends on file: /usr/local/bin/autoconf-2.69 - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   maude-2.6 depends on shared library: bdd - not found
===>    Verifying install for bdd in /usr/ports/science/buddy
===>   Installing existing package /packages/All/buddy-2.4_2.txz
Installing buddy-2.4_2... done
===>   Returning to build of maude-2.6
===>   maude-2.6 depends on shared library: tecla - not found
===>    Verifying install for tecla in /usr/ports/devel/libtecla
===>   Installing existing package /packages/All/libtecla-1.6.2_1.txz
Installing libtecla-1.6.2_1... done
===>   Returning to build of maude-2.6
===>   maude-2.6 depends on shared library: gmp - not found
===>    Verifying install for gmp in /usr/ports/math/gmp
===>   Installing existing package /packages/All/gmp-5.1.3_2.txz
Installing gmp-5.1.3_2... done
===>   Returning to build of maude-2.6
===>   maude-2.6 depends on shared library: sigsegv - not found
===>    Verifying install for sigsegv in /usr/ports/devel/libsigsegv
===>   Installing existing package /packages/All/libsigsegv-2.10.txz
Installing libsigsegv-2.10... done
====
Note that the stackoverflow handling functions of this library need
procfs mounted on /proc.
====
===>   Returning to build of maude-2.6
===========================================================================
=======================<phase: configure      >============================
<snip>
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
In file included from temporalSymbol.cc:59:
In file included from ./temporalSymbol.hh:29:
./../src/Core/dagNodeSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/dagNodeSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
4 warnings generated.
mv -f .deps/libhigher_a-temporalSymbol.Tpo .deps/libhigher_a-temporalSymbol.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/Temporal  -I../../src/FreeTheory  -I../../src/NA_Theory  
-I../../src/BuiltIn  -I../../src/Mixfix -I/usr/local/include  -O2 -pipe 
-fno-strict-aliasing -MT libhigher_a-satSolverSymbol.o -MD -MP -MF 
.deps/libhigher_a-satSolverSymbol.Tpo -c -o libhigher_a-satSolverSymbol.o `test 
-f 'satSolverSymbol.cc' || echo './'`satSolverSymbol.cc
In file included from satSolverSymbol.cc:43:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
In file included from satSolverSymbol.cc:62:
In file included from ./satSolverSymbol.hh:28:
In file included from ./temporalSymbol.hh:29:
./../src/Core/dagNodeSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/dagNodeSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
4 warnings generated.
mv -f .deps/libhigher_a-satSolverSymbol.Tpo .deps/libhigher_a-satSolverSymbol.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/Temporal  -I../../src/FreeTheory  -I../../src/NA_Theory  
-I../../src/BuiltIn  -I../../src/Mixfix -I/usr/local/include  -O2 -pipe 
-fno-strict-aliasing -MT libhigher_a-unificationProblem.o -MD -MP -MF 
.deps/libhigher_a-unificationProblem.Tpo -c -o libhigher_a-unificationProblem.o 
`test -f 'unificationProblem.cc' || echo './'`unificationProblem.cc
In file included from unificationProblem.cc:43:
In file included from ../../src/Variable/variableTerm.hh:28:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libhigher_a-unificationProblem.Tpo 
.deps/libhigher_a-unificationProblem.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/Temporal  -I../../src/FreeTheory  -I../../src/NA_Theory  
-I../../src/BuiltIn  -I../../src/Mixfix -I/usr/local/include  -O2 -pipe 
-fno-strict-aliasing -MT libhigher_a-narrowingSearchState.o -MD -MP -MF 
.deps/libhigher_a-narrowingSearchState.Tpo -c -o 
libhigher_a-narrowingSearchState.o `test -f 'narrowingSearchState.cc' || echo 
'./'`narrowingSearchState.cc
In file included from narrowingSearchState.cc:43:
In file included from ../../src/Core/rule.hh:28:
In file included from ../../src/Core/preEquation.hh:30:
In file included from ../../src/Core/variableInfo.hh:30:
In file included from ../../src/Variable/variableTerm.hh:28:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libhigher_a-narrowingSearchState.Tpo 
.deps/libhigher_a-narrowingSearchState.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/Temporal  -I../../src/FreeTheory  -I../../src/NA_Theory  
-I../../src/BuiltIn  -I../../src/Mixfix -I/usr/local/include  -O2 -pipe 
-fno-strict-aliasing -MT libhigher_a-narrowingUnificationProblem.o -MD -MP -MF 
.deps/libhigher_a-narrowingUnificationProblem.Tpo -c -o 
libhigher_a-narrowingUnificationProblem.o `test -f 
'narrowingUnificationProblem.cc' || echo './'`narrowingUnificationProblem.cc
In file included from narrowingUnificationProblem.cc:49:
In file included from ../../src/Core/rule.hh:28:
In file included from ../../src/Core/preEquation.hh:30:
In file included from ../../src/Core/variableInfo.hh:30:
In file included from ../../src/Variable/variableTerm.hh:28:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libhigher_a-narrowingUnificationProblem.Tpo 
.deps/libhigher_a-narrowingUnificationProblem.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/Temporal  -I../../src/FreeTheory  -I../../src/NA_Theory  
-I../../src/BuiltIn  -I../../src/Mixfix -I/usr/local/include  -O2 -pipe 
-fno-strict-aliasing -MT libhigher_a-narrowingSequenceSearch.o -MD -MP -MF 
.deps/libhigher_a-narrowingSequenceSearch.Tpo -c -o 
libhigher_a-narrowingSequenceSearch.o `test -f 'narrowingSequenceSearch.cc' || 
echo './'`narrowingSequenceSearch.cc
In file included from narrowingSequenceSearch.cc:47:
In file included from ./pattern.hh:28:
In file included from ../../src/Core/preEquation.hh:30:
In file included from ../../src/Core/variableInfo.hh:30:
In file included from ../../src/Variable/variableTerm.hh:28:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
In file included from narrowingSequenceSearch.cc:49:
In file included from ./narrowingSequenceSearch.hh:30:
In file included from ../../src/Core/protectedDagNodeSet.hh:28:
./../src/Core/dagNodeSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/dagNodeSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
4 warnings generated.
mv -f .deps/libhigher_a-narrowingSequenceSearch.Tpo 
.deps/libhigher_a-narrowingSequenceSearch.Po
rm -f libhigher.a
ar cru libhigher.a libhigher_a-rewriteSearchState.o  
libhigher_a-matchSearchState.o  libhigher_a-positionState.o  
libhigher_a-pattern.o  libhigher_a-searchState.o  
libhigher_a-rewriteSequenceSearch.o  libhigher_a-modelCheckerSymbol.o  
libhigher_a-stateTransitionGraph.o  libhigher_a-rewriteConditionFragment.o  
libhigher_a-assignmentConditionFragment.o  
libhigher_a-sortTestConditionFragment.o  
libhigher_a-equalityConditionFragment.o  libhigher_a-assignmentConditionState.o 
 libhigher_a-rewriteConditionState.o  libhigher_a-temporalSymbol.o  
libhigher_a-satSolverSymbol.o  libhigher_a-unificationProblem.o  
libhigher_a-narrowingSearchState.o  libhigher_a-narrowingUnificationProblem.o  
libhigher_a-narrowingSequenceSearch.o 
ranlib libhigher.a
Making all in BuiltIn
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/NA_Theory  -I../../src/ACU_Persistent  -I../../src/ACU_Theory  
-I../../src/CUI_Theory  -I../../src/S_Theory  -I../../src/FreeTheory  
-I../../src/3rdParty -I/usr/local/include  -O2 -pipe -fno-strict-aliasing -MT 
libbuiltIn_a-equalitySymbol.o -MD -MP -MF .deps/libbuiltIn_a-equalitySymbol.Tpo 
-c -o libbuiltIn_a-equalitySymbol.o `test -f 'equalitySymbol.cc' || echo 
'./'`equalitySymbol.cc
In file included from equalitySymbol.cc:40:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libbuiltIn_a-equalitySymbol.Tpo .deps/libbuiltIn_a-equalitySymbol.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/NA_Theory  -I../../src/ACU_Persistent  -I../../src/ACU_Theory  
-I../../src/CUI_Theory  -I../../src/S_Theory  -I../../src/FreeTheory  
-I../../src/3rdParty -I/usr/local/include  -O2 -pipe -fno-strict-aliasing -MT 
libbuiltIn_a-sortTestSymbol.o -MD -MP -MF .deps/libbuiltIn_a-sortTestSymbol.Tpo 
-c -o libbuiltIn_a-sortTestSymbol.o `test -f 'sortTestSymbol.cc' || echo 
'./'`sortTestSymbol.cc
In file included from sortTestSymbol.cc:39:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libbuiltIn_a-sortTestSymbol.Tpo .deps/libbuiltIn_a-sortTestSymbol.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/NA_Theory  -I../../src/ACU_Persistent  -I../../src/ACU_Theory  
-I../../src/CUI_Theory  -I../../src/S_Theory  -I../../src/FreeTheory  
-I../../src/3rdParty -I/usr/local/include  -O2 -pipe -fno-strict-aliasing -MT 
libbuiltIn_a-branchSymbol.o -MD -MP -MF .deps/libbuiltIn_a-branchSymbol.Tpo -c 
-o libbuiltIn_a-branchSymbol.o `test -f 'branchSymbol.cc' || echo 
'./'`branchSymbol.cc
In file included from branchSymbol.cc:39:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
2 warnings generated.
mv -f .deps/libbuiltIn_a-branchSymbol.Tpo .deps/libbuiltIn_a-branchSymbol.Po
c++ -DHAVE_CONFIG_H -I. -I../..  -I../../src/Utility  -I../../src/Interface  
-I../../src/Core  -I../../src/Variable  -I../../src/FullCompiler  
-I../../src/NA_Theory  -I../../src/ACU_Persistent  -I../../src/ACU_Theory  
-I../../src/CUI_Theory  -I../../src/S_Theory  -I../../src/FreeTheory  
-I../../src/3rdParty -I/usr/local/include  -O2 -pipe -fno-strict-aliasing -MT 
libbuiltIn_a-stringSymbol.o -MD -MP -MF .deps/libbuiltIn_a-stringSymbol.Tpo -c 
-o libbuiltIn_a-stringSymbol.o `test -f 'stringSymbol.cc' || echo 
'./'`stringSymbol.cc
In file included from stringSymbol.cc:39:
In file included from ../../src/Interface/term.hh:34:
./../src/Core/termSet.hh:35:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::cardinality;
              ^
  using 
./../src/Core/termSet.hh:36:15: warning: access declarations are deprecated; 
use using declarations instead [-Wdeprecated]
  PointerSet::makeEmpty;
              ^
  using 
In file included from stringSymbol.cc:43:
In file included from ./stringTerm.hh:28:
./../src/Utility/ropeStuff.hh:37:14: fatal error: 'ext/rope' file not found
    #include <ext/rope>
             ^
2 warnings and 1 error generated.
*** Error code 1

Stop.
make[4]: stopped in /wrkdirs/usr/ports/lang/maude/work/Maude-2.6/src/BuiltIn
*** Error code 1

Stop.
make[3]: stopped in /wrkdirs/usr/ports/lang/maude/work/Maude-2.6/src
*** Error code 1

Stop.
make[2]: stopped in /wrkdirs/usr/ports/lang/maude/work/Maude-2.6
*** Error code 1

Stop.
make[1]: stopped in /wrkdirs/usr/ports/lang/maude/work/Maude-2.6
*** Error code 1

Stop.
make: stopped in /usr/ports/lang/maude
===>  Cleaning for maude-2.6
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to